Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

[1.0.X] Fixed #11401 -- Update geographic admin to use OpenLayers 2.8…

… as OpenStreetMap does not support previous versions. Thanks, yourcelf for ticket and patch.

Backport of 11125 from trunk.


git-svn-id: http://code.djangoproject.com/svn/django/branches/releases/1.0.X@11126 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
commit 8fd40001f5e3d50c1b7f8ead4d30af942dd3ed6c 1 parent 1153d4b
Justin Bronn authored June 29, 2009

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  django/contrib/gis/admin/options.py
2  django/contrib/gis/admin/options.py
@@ -32,7 +32,7 @@ class GeoModelAdmin(ModelAdmin):
32 32
     map_height = 400
33 33
     map_srid = 4326
34 34
     map_template = 'gis/admin/openlayers.html'
35  
-    openlayers_url = 'http://openlayers.org/api/2.7/OpenLayers.js'
  35
+    openlayers_url = 'http://openlayers.org/api/2.8/OpenLayers.js'
36 36
     wms_url = 'http://labs.metacarta.com/wms/vmap0'
37 37
     wms_layer = 'basic'
38 38
     wms_name = 'OpenLayers WMS'

0 notes on commit 8fd4000

Please sign in to comment.
Something went wrong with that request. Please try again.